<?php

$job_titles = array(
	"1A"=>"ITMIS/IS MANAGEMENT",
	"1B"=>"INTERNET/WEB/INTRANET",
	"1C"=>"LAN/NETWORK OPERATIONS STAFF",
	"1D"=>"SALES/MARKETING",
	"1E"=>"ENGINEERING/R&amp;D",
	"1F"=>"PRODUCT MANAGEMENT",
	"1G"=>"FINANCIAL/ACCOUNTING",
	"1H"=>"CONSULTANT",
	"1J"=>"CORPORATE MANAGEMENT (CIO,CEO,PRES.,VP)",
	"1K"=>"SYSTEM PROGRAMMER/ANALYST",
	"1L"=>"SYSTEMS/SOFTWARE SUPPORT/MAINTENANCE",
	"1M"=>"MEDIA",
	"1N"=>"PR/ADVERTISING",
	"1Q"=>"VENTURE CAPITALIST",
		);
$org_types = array(
	"2A"=>"COMMUNICATIONS/NETWORK VENDOR",
	"2B"=>"COMPUTER SERVICES",
	"2C"=>"FINANCE/BANKING/INSURANCE",
	"2D"=>"GOVERNMENT/MILITARY",
	"2E"=>"HEALTHCARE/PHARMACEUTICAL",
	"2F"=>"INTERNET SERVICE PROVIDER",
	"2G"=>"MANUFACTURING (COMPUTER)",
	"2H"=>"MANUFACTURING (NON-COMPUTER)",
	"2J"=>"MEDIA/PUBLISHING/BROADCASTING",
	"2K"=>"SOFTARE DEVELOPMENT/PUBLISHER",
	"2L"=>"SYSTEMS INTEGRATOR",
	"2M"=>"COMPUTER CONSULTANT",
	"2N"=>"EDUCATION",
	"2P"=>"TRANSPORTATION/UTILITIES",
	"2Q"=>"WHOLESALE/RETAIL (NON-COMPUTER)",
	"2R"=>"VAR/NAD/RESELLER/RETAIL (COMPUTER)",
	"2S"=>"OTHER",
		);
$product_interests = array(
	"3A"=>"Support Services",
	"3B"=>"DEM Components",
	"3C"=>"Communications/Networking",
	"3D"=>"Multimedia",
	"3E"=>"Development Tools",
	"3F"=>"Multi-Platform Environments",
	"3G"=>"Object-Oriented Programming",
	"3H"=>"Internet/Intranet",
	"3I"=>"Computer Components",
	"3J"=>"E-Business",
	"3K"=>"Embedded Systems",
	"3L"=>"Groupware/email servers",
	"3M"=>"Network Management Systems/software",
	"3N"=>"Office Systems",
	"3O"=>"Vertical Industry Applications",
	"3P"=>"Web Servers/Server Management",
	"3Q"=>"Web Development/Authoring Tools",
	"3R"=>"Enterprise Computing",
	"3S"=>"Open Systems",
	"3T"=>"Other",
		);
$company_size = array (
	"4A"=>"Less than 10",
	"4B"=>"11-49",
	"4C"=>"50-99",
	"4D"=>"100-499",
	"4E"=>"500-999",
	"4F"=>"1,000-4,999",
	"4G"=>"5,000-9,999",
	"4H"=>"10,000 or more",
		);
$purchasing_authority = array(
	"5A"=>"Approve Purchase",
	"5B"=>"Specify Products/Vendors",
	"5C"=>"Recommend Products/Vendors",
	"5D"=>"No Role",
		);
$company_budget = array(
	"6A"=>"$0-$10K",
	"6B"=>"$10K-$50K",
	"6C"=>"$50K-$100K",
	"6D"=>"$100K-$500K",
	"6E"=>"$500K-$1M",
	"6F"=>"$1M-$5M",
	"6G"=>"Over $5M",
		);

?>
